{
	"@metadata": {
		"authors": [
			"Arya sarhan",
			"Asoxor",
			"BMRG14",
			"Calak",
			"Ebraminio",
			"Macofe",
			"Marmzok",
			"McDutchie",
			"Muhammed taha",
			"Sarchia",
			"Épine",
			"ئارام بکر",
			"Aram"
		]
	},
	"wikieditor": "ڕووکاری پێشکەوتووی دەستکاریکردنی ویکیدەق",
	"wikieditor-desc": "ڕووکارێکی دەستکاریکردنی پێشکەوتوو و فراوانی ویکیدەق دابین دەکات",
	"wikieditor-wikitext-tab": "ویکیدەق",
	"wikieditor-loading": "بارکردن",
	"wikieditor-toolbar": "شریتامرازی دەستکاریکردن",
	"wikieditor-toolbar-desc": "شریتامرازی پەڕەی دەستکاریکردن بە کارەمەیی پەرەپێدراو",
	"wikieditor-toolbar-preference": "تووڵامرازی دەستکاریکردن چالاک بکە",
	"wikieditor-toolbar-preference-help": "هەندێک جار بەمە دەوترێت «دەستکاریکەری ویکیدەقی ٢٠١٠.»",
	"wikieditor-toolbar-loading": "خەریکی بارکردن...",
	"wikieditor-toolbar-tool-bold": "تۆخ",
	"wikieditor-toolbar-tool-bold-example": "دەقی تۆخ",
	"wikieditor-toolbar-tool-italic": "لار",
	"wikieditor-toolbar-tool-italic-example": "دەقی لار",
	"wikieditor-toolbar-tool-ilink": "بەستەری ناوەکی",
	"wikieditor-toolbar-tool-ilink-example": "سەردێڕی بەستەر",
	"wikieditor-toolbar-tool-xlink": "بەستەری دەرەکی (پێشگری http:// لەبیرنەکەی)",
	"wikieditor-toolbar-tool-xlink-example": "http://www.example.com سەردێڕی بەستەر",
	"wikieditor-toolbar-tool-link": "بەستەر",
	"wikieditor-toolbar-tool-link-title": "دانانی بەستەر",
	"wikieditor-toolbar-tool-link-int": "بە پەڕەیەکی ویکی",
	"wikieditor-toolbar-tool-link-int-target": "پەڕەی مەبەست یان URL:",
	"wikieditor-toolbar-tool-link-int-target-tooltip": "ناونیشانی پەڕە یان URL",
	"wikieditor-toolbar-tool-link-int-text": "دەق بۆ نیشاندان:",
	"wikieditor-toolbar-tool-link-int-text-tooltip": "دەقێک کە نیشان دەدرێت",
	"wikieditor-toolbar-tool-link-ext": "بۆ وێب‌پەڕەیەکی دەرەکی",
	"wikieditor-toolbar-tool-link-ext-target": "بەستەری URL:",
	"wikieditor-toolbar-tool-link-ext-text": "دەقی بەستەر:",
	"wikieditor-toolbar-tool-link-insert": "دانانی بەستەر",
	"wikieditor-toolbar-tool-link-cancel": "ھەڵوەشاندنەوە",
	"wikieditor-toolbar-tool-link-int-target-status-exists": "پەڕەکە ھەیە",
	"wikieditor-toolbar-tool-link-int-target-status-notexists": "پەڕە بوونی نییە",
	"wikieditor-toolbar-tool-link-int-target-status-invalid": "ناونیشانی ھەڵە",
	"wikieditor-toolbar-tool-link-int-target-status-external": "بەستەری دەرەکی",
	"wikieditor-toolbar-tool-link-int-target-status-loading": "پشکنینی ھەبوونی پەڕە ...",
	"wikieditor-toolbar-tool-link-int-target-status-disambig": "پەڕەی ڕوونکردنەوە",
	"wikieditor-toolbar-tool-link-int-invalid": "ئەو ناونیشانەی دەستنیشانت کردووە نادروستە.",
	"wikieditor-toolbar-tool-link-lookslikeinternal": "ئەو ناونیشانەی ڕەچاوت کردووە لەوەدەچێ بەستەرێک بێت بۆ پەڕەیەکی ویکی دیکە. ئایا دەتەوێ بیکەی بە بەستەرێکی ناوەکی؟",
	"wikieditor-toolbar-tool-link-lookslikeinternal-int": "بەستەری ناوخۆ",
	"wikieditor-toolbar-tool-link-lookslikeinternal-ext": "بەستەری دەرەکی",
	"wikieditor-toolbar-tool-link-empty": "ھیچێک بۆ بەستەر بۆ کردن نەخستە ناوی",
	"wikieditor-toolbar-tool-file": "وێنەکان و میدیا",
	"wikieditor-toolbar-tool-file-example": "نموونە.jpg",
	"wikieditor-toolbar-tool-file-title": "تێخستنی پەڕگە",
	"wikieditor-toolbar-file-target": "ناوی پەرگە:",
	"wikieditor-toolbar-file-caption": "ڕاڤە:",
	"wikieditor-toolbar-file-size": "قەبارە:",
	"wikieditor-toolbar-file-float": "لاگرتن:",
	"wikieditor-toolbar-file-default": "(بنچینەیی)",
	"wikieditor-toolbar-file-format": "داڕشتن:",
	"wikieditor-toolbar-file-format-none": "ھیچیان",
	"wikieditor-toolbar-tool-file-insert": "تێخستن",
	"wikieditor-toolbar-tool-file-cancel": "ھەڵوەشاندنەوە",
	"wikieditor-toolbar-tool-file-upload": "بارکردن",
	"wikieditor-toolbar-tool-reference": "سەرچاوە",
	"wikieditor-toolbar-tool-reference-example": "دەقی پانووس بخەرە ئێرە",
	"wikieditor-toolbar-tool-reference-cancel": "ھەڵوەشاندنەوە",
	"wikieditor-toolbar-tool-reference-title": "زۆرکردنی سەرچاوە",
	"wikieditor-toolbar-tool-reference-insert": "تێخستن",
	"wikieditor-toolbar-tool-reference-text": "دەقی سەرچاوە",
	"wikieditor-toolbar-tool-signature": "واژوو و ڕێکەوت",
	"wikieditor-toolbar-section-advanced": "پێشکەوتوو",
	"wikieditor-toolbar-tool-heading": "سەردێڕ",
	"wikieditor-toolbar-tool-heading-1": "ئاستی ١",
	"wikieditor-toolbar-tool-heading-2": "ئاستی ٢",
	"wikieditor-toolbar-tool-heading-3": "ئاستی ٣",
	"wikieditor-toolbar-tool-heading-4": "ئاستی ٤",
	"wikieditor-toolbar-tool-heading-5": "ئاستی ٥",
	"wikieditor-toolbar-tool-heading-example": "دەقی سەردێڕ",
	"wikieditor-toolbar-group-format": "داڕشتن",
	"wikieditor-toolbar-tool-ulist": "لیستی خاڵبەندکراو",
	"wikieditor-toolbar-tool-ulist-example": "ئەندامی لیستی خاڵبەندکراو",
	"wikieditor-toolbar-tool-olist": "لیستی ژمارەکراو",
	"wikieditor-toolbar-tool-olist-example": "ئەندامی لیستی ژمارەکراو",
	"wikieditor-toolbar-tool-nowiki": "بەکارنەھێنانی فۆڕماتەکانی ویکی",
	"wikieditor-toolbar-tool-nowiki-example": "ئەو دەقەی دەتەوێ بێ فۆڕمات بێت لێرە دابنە",
	"wikieditor-toolbar-tool-redirect": "ڕەوانەکردن",
	"wikieditor-toolbar-tool-redirect-example": "ناوی پەڕەی مەبەست",
	"wikieditor-toolbar-tool-big": "گەورە",
	"wikieditor-toolbar-tool-big-example": "دەقی گەورە",
	"wikieditor-toolbar-tool-small": "بچووک",
	"wikieditor-toolbar-tool-small-example": "دەقی بچووک",
	"wikieditor-toolbar-tool-superscript": "سەرنووس",
	"wikieditor-toolbar-tool-superscript-example": "دەقی سەرنووس",
	"wikieditor-toolbar-tool-subscript": "ژێرنووس",
	"wikieditor-toolbar-tool-subscript-example": "دەقی ژێرنووس",
	"wikieditor-toolbar-group-insert": "تێخستن",
	"wikieditor-toolbar-tool-gallery": "پێشانگای وێنە",
	"wikieditor-toolbar-tool-gallery-example": "نموونە.jpg|شرۆڤەی ١\nنموونە.jpg|شرۆڤەی ٢",
	"wikieditor-toolbar-tool-newline": "ھێڵی نوێ",
	"wikieditor-toolbar-tool-table": "خشتە",
	"wikieditor-toolbar-tool-table-example-old": "-\n! سەردێڕی ١\n! سەردێڕی ٢\n! سەردێڕی ٣\n|-\n| ڕیزی ١، خانەی ١\n| ڕیزی ١، خانەی ٢\n| ڕیزی ١، خانەی ٣\n|-\n| ڕیزی ٢، خانەی ١\n| ڕیزی ٢، خانەی ٢\n| ڕیزی ٢، خانەی ٣",
	"wikieditor-toolbar-tool-table-example-cell-text": "دەقی خانە",
	"wikieditor-toolbar-tool-table-example-header": "دەقی سەردێڕ",
	"wikieditor-toolbar-tool-table-example-caption": "دەقی شرۆڤەی وێنە",
	"wikieditor-toolbar-tool-table-title": "دانانی خشتە",
	"wikieditor-toolbar-tool-table-dimensions-rows": "ڕیزەکان",
	"wikieditor-toolbar-tool-table-dimensions-columns": "ستوونەکان",
	"wikieditor-toolbar-tool-table-dimensions-header": "زیادکردنی ڕیزی سەردێڕ",
	"wikieditor-toolbar-tool-table-wikitable": "شێوازی بەقەراغ",
	"wikieditor-toolbar-tool-table-sortable": "با خشتەکە بە ڕیز بکرێت",
	"wikieditor-toolbar-tool-table-example": "نموونە",
	"wikieditor-toolbar-tool-table-preview": "پێشبینین",
	"wikieditor-toolbar-tool-table-insert": "تێخستن",
	"wikieditor-toolbar-tool-table-cancel": "ھەڵوەشاندنەوە",
	"wikieditor-toolbar-tool-table-toomany": "تێخستنی خشتەیەک بە زۆرتر لە $1 خانەوە بەم ئامرازە ناکرێت.",
	"wikieditor-toolbar-tool-table-invalidnumber": "ژمارەیەکی دروستت بۆ ڕیزەکان یان ستوونەکان نەداوە.",
	"wikieditor-toolbar-tool-table-zero": "ناتوانی خشتەیەک بێ ھیچ ڕیز یان ستوونێک تێبخەی",
	"wikieditor-toolbar-tool-replace": "دۆزینەوە و لەجێدانان",
	"wikieditor-toolbar-tool-replace-title": "بیدۆزەوە و لەجێیدانە",
	"wikieditor-toolbar-tool-replace-search": "بگەڕێ بۆ:",
	"wikieditor-toolbar-tool-replace-replace": "جێبەجێی بکە لەگەڵ:",
	"wikieditor-toolbar-tool-replace-case": "کوت و مت وەک خۆی",
	"wikieditor-toolbar-tool-replace-regex": "لەگەڵ نووسینەکانی گەڕان وەک دەستەواژەی ئاسایی ھەڵسوکەوت بکە",
	"wikieditor-toolbar-tool-replace-button-findnext": "دوای ئەمە بدۆزەوە",
	"wikieditor-toolbar-tool-replace-button-replace": "جێگۆڕ بکە",
	"wikieditor-toolbar-tool-replace-button-replaceall": "ھەموویان جێگیر بکە",
	"wikieditor-toolbar-tool-replace-close": "دایخە",
	"wikieditor-toolbar-tool-replace-nomatch": "گەڕانەکەت لەگەڵ ھیچ شتێک نەگونجا.",
	"wikieditor-toolbar-tool-replace-success": "$1 جێگرتنەوە کرا.",
	"wikieditor-toolbar-tool-replace-emptysearch": "ھیچ شتێکت بۆ گەڕان ڕەچاو نەکردوو.",
	"wikieditor-toolbar-tool-replace-invalidregex": "ئەو regular expression کە نووسیوتە گونجاو نییە: $1",
	"wikieditor-toolbar-tool-replace-word": "ڕێک لەگەڵ وشەکە بیگونجێنە",
	"wikieditor-toolbar-section-characters": "نووسە تایبەتەکان",
	"wikieditor-toolbar-section-help": "یارمەتی",
	"wikieditor-toolbar-help-heading-description": "وەسف",
	"wikieditor-toolbar-help-heading-syntax": "ئەوی تایپی دەکەی",
	"wikieditor-toolbar-help-heading-result": "ئەوەی بەدەستی دێنی",
	"wikieditor-toolbar-help-page-format": "ڕازاندنەوە",
	"wikieditor-toolbar-help-page-link": "بەستەرەکان",
	"wikieditor-toolbar-help-page-heading": "سەردێڕەکان",
	"wikieditor-toolbar-help-page-list": "لیستەکان",
	"wikieditor-toolbar-help-page-file": "پەڕگەکان",
	"wikieditor-toolbar-help-page-reference": "سەرچاوەکان",
	"wikieditor-toolbar-help-page-discussion": "وتووێژ",
	"wikieditor-toolbar-help-content-italic-description": "لار",
	"wikieditor-toolbar-help-content-italic-syntax": "''دەقی لار''",
	"wikieditor-toolbar-help-content-italic-result": "<em>دەقی لار</em>",
	"wikieditor-toolbar-help-content-bold-description": "تۆخ",
	"wikieditor-toolbar-help-content-bold-syntax": "'''دەقی تۆخ'''",
	"wikieditor-toolbar-help-content-bold-result": "<strong>دەقی تۆخ</strong>",
	"wikieditor-toolbar-help-content-bolditalic-description": "تۆخ و لار",
	"wikieditor-toolbar-help-content-bolditalic-syntax": "'''''دەقی تۆخ و لار'''''",
	"wikieditor-toolbar-help-content-bolditalic-result": "<strong><em>دەقی تۆخ و لار</em></strong>",
	"wikieditor-toolbar-help-content-ilink-description": "بەستەری ناوەکی",
	"wikieditor-toolbar-help-content-ilink-syntax": "[[ناونیشانی پەڕە|نازناوی بەستەر]]<br />[[ناونیشانی پەڕە]]",
	"wikieditor-toolbar-help-content-ilink-result": "<a href='#'>نازناوی بەستەر</a><br /><a href='#'>ناونیشانی پەڕە</a>",
	"wikieditor-toolbar-help-content-xlink-description": "بەستەری دەرەکی",
	"wikieditor-toolbar-help-content-xlink-syntax": "[http://www.example.org سەردێڕی بەستەر]<br />[http://www.example.org]<br />http://www.example.org",
	"wikieditor-toolbar-help-content-xlink-result": "<a href='#' class='external'>سەردێڕی بەستەر</a><br /><a href='#' class='external autonumber'>[1]</a><br /><a href='#' class='external'>http://www.example.org</a>",
	"wikieditor-toolbar-help-content-heading2-description": "سەردێڕی ئاستی دووەم",
	"wikieditor-toolbar-help-content-heading2-syntax": "== دەقی سەردێڕ ==",
	"wikieditor-toolbar-help-content-heading2-result": "<h2>دەقی سەردێڕ</h2>",
	"wikieditor-toolbar-help-content-heading3-description": "سەردێڕی ئاستی سێیەم",
	"wikieditor-toolbar-help-content-heading3-syntax": "=== دەقی سەردێڕ ===",
	"wikieditor-toolbar-help-content-heading3-result": "<h3>دەقی سەردێڕ</h3>",
	"wikieditor-toolbar-help-content-heading4-description": "سەردێڕی ئاستی چوارەم",
	"wikieditor-toolbar-help-content-heading4-syntax": "==== دەقی سەردێڕ ====",
	"wikieditor-toolbar-help-content-heading4-result": "<h4>دەقی سەردێڕ</h4>",
	"wikieditor-toolbar-help-content-heading5-description": "سەردێڕی ئاستی پێنجەم",
	"wikieditor-toolbar-help-content-heading5-syntax": "===== دەقی سەردێڕ =====",
	"wikieditor-toolbar-help-content-heading5-result": "<h5>دەقی سەردێڕ</h5>",
	"wikieditor-toolbar-help-content-ulist-description": "لیستی خاڵبەندکراو",
	"wikieditor-toolbar-help-content-ulist-syntax": "* ئەندامی لیست<br />* ئەندامی لیست",
	"wikieditor-toolbar-help-content-ulist-result": "<ul><li>ئەندامی لیست</li><li>ئەندامی لیست</li></ul>",
	"wikieditor-toolbar-help-content-olist-description": "لیستی ژمارەکراو",
	"wikieditor-toolbar-help-content-olist-syntax": "# ئەندامی لیست<br /># ئەندامی لیست",
	"wikieditor-toolbar-help-content-olist-result": "<ol><li>ئەندامی لیست</li><li>ئەندامی لیست</li></ol>",
	"wikieditor-toolbar-help-content-file-description": "پەڕگەی نێودەق",
	"wikieditor-toolbar-help-content-file-syntax": "[[$1:Example.png|$2|$3]]",
	"wikieditor-toolbar-help-content-file-caption": "دەقی شرۆڤەی وێنە",
	"wikieditor-toolbar-help-content-reference-description": "سەرچاوە",
	"wikieditor-toolbar-help-content-reference-syntax": "دەقی پەڕە.&lt;ref&gt;[http://www.example.org دەقی بەستەر], دەقی زیادی.&lt;/ref&gt;",
	"wikieditor-toolbar-help-content-reference-result": "دەقی پەڕە.<sup><a href='#'>[1]</a></sup>",
	"wikieditor-toolbar-help-content-rereference-description": "بەکارھێنانی دیکەی ئەو سەرچاوەیە",
	"wikieditor-toolbar-help-content-rereference-result": "دەقی پەڕە.<sup><a href='#'>[2]</a></sup>",
	"wikieditor-toolbar-help-content-showreferences-description": "نیشان‌دانی سەرچاوەکان",
	"wikieditor-toolbar-help-content-showreferences-result": "<ol class='references'><li id='cite_note-test-0'><b><a title='' href='#'>^</a></b> <a rel='nofollow' title='http://www.example.org' class='external text' href='#'>دەقی بەستەر</a>, دەقی زیادی.</li></ol>",
	"wikieditor-toolbar-help-content-signaturetimestamp-description": "واژوو و ڕێکەوت",
	"wikieditor-toolbar-help-content-signaturetimestamp-result": "--<a href='#' title='$1:Username'>ناوی بەکارھێنەر</a> (<a href='#' title='$2:Username'>لێدوان</a>) 15:54, 10 June 2009 (UTC)",
	"wikieditor-toolbar-help-content-signature-description": "واژوو",
	"wikieditor-toolbar-help-content-signature-result": "<a href='#' title='$1:Username'>ناوی بەکارھێنەر</a> (<a href='#' title='$2:Username'>لێدوان</a>)",
	"wikieditor-toolbar-help-content-indent-description": "پێشبردن",
	"wikieditor-toolbar-help-content-indent-syntax": "دەقی ئاسایی<br />:دەقی پێشچوو<br />::دەقی پێشچوو",
	"wikieditor-toolbar-help-content-indent-result": "دەقی ئاسایی<dl><dd>دەقی پێشچوو<dl><dd>دەقی پێشچوو</dd></dl></dd></dl>"
}
